[
{"type" : "GEandMirnaNT", "noofplatesperrun" : 3, "sampleloadingtime" : 20, "samplepreprocessingtime" : 0, "runtimemin" : 150,
"totalmin" : 170},
{"type" : "GenotypingNT", "noofplatesperrun" : 8, "sampleloadingtime" : 40, "samplepreprocessingtime" : 240, "runtimemin" : 20,
"totalmin" : 300},
{"type" : "GEandMirnaQS", "noofplatesperrun" : 4, "sampleloadingtime" : 20, "samplepreprocessingtime" : 0, "runtimemin" : 120,
"totalmin" : 140},
{"type" : "GenotypingQS", "noofplatesperrun" : 4, "sampleloadingtime" : 20, "samplepreprocessingtime" : 0, "runtimemin" : 250,
"totalmin" : 270},
{"type" : "DigitalNT", "noofplatesperrun" : 3, "sampleloadingtime" : 20, "samplepreprocessingtime" : 0, "runtimemin" : 150,
"totalmin" : 170},
{"type" : "DigitalQS", "noofplatesperrun" : 4, "sampleloadingtime" : 20, "samplepreprocessingtime" : 0, "runtimemin" : 120,
"totalmin" : 140}
]